﻿@charset "UTF-8";
/* ------------------------------------------------
  共通
------------------------------------------------ */
.cardUnit {
  display: flex;
}


/*-- 表示非表示 ----------*/
.hidden-PC, .visible-SP,.visible-underTablet {
  display: none;
}
.visible-PC,.visible-onlyPC {
  display: block;
}

.ttl-eng{
  font-family: din-2014,sans-serif;
}

/*html*/
html {
    font-size: 0.78125vw;
}

/* ------------------------------------------------
  ヘッダー
------------------------------------------------ */
.stickyArea h2,
.area_sns{
  display: none;
}
/*========= 現在地表示のためのCSS ===============*/
#triaina.triaina--topPage .topSlider{
  margin-top: 0;
}
.topHeader {
  position: fixed;
  /*header固定*/
  /* height: 7.8rem; */
  /*Headerの高さ設定*/
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(255,255,255,1);
  color: #000;
  text-align: center;
  z-index: 99;
  box-shadow: 0px 10px 10px -5px rgba(0, 0, 0, 0.3);
  top: -10rem;
  left: 0;
  transition: all 0.6s;
}
.topHeader.visibleNavi{
  top: 0;
}
.topHeader > .topHeader_inner {
  width: 100%;
  position: relative;
  padding: 0 4rem;
}
.topHeader > .topHeader_inner > .topHeader_ContentsList{
  display: flex;
  align-items: center;
}
.topHeader >.topHeader_inner > .topHeader_ContentsList > h1{
  width: 13.7rem;
  margin-right: 5rem;
}
.topHeader >.topHeader_inner > .topHeader_ContentsList > h1 img{
  width: 100%;
}

/*共通ヘッダー*/
.topHeader_common {
  position: fixed;
  /*header固定*/
  /* height: 7.8rem; */
  /*Headerの高さ設定*/
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(255,255,255,1);
  color: #000;
  text-align: center;
  z-index: 99;
  box-shadow: 0px 10px 10px -5px rgba(0, 0, 0, 0.3);
  top: 0;
  left: 0;
  transition: all 0.6s;
}

.topHeader_common > .topHeader_inner {
  width: 100%;
  position: relative;
  padding: 0 4rem;
}
.topHeader_common > .topHeader_inner > .topHeader_ContentsList{
  display: flex;
  align-items: center;
}
.topHeader_common >.topHeader_inner > .topHeader_ContentsList > h1{
  width: 13.7rem;
  margin-right: 5rem;
}

.topHeader_common >.topHeader_inner > .topHeader_ContentsList > h1 img{
  width: 100%;
}

/* 以下はレイアウトのための CSS*/

nav ul {
  list-style: none;
  display: flex;
}

nav ul li {
  /* height: 7.8rem; */
  display: flex;
  align-items: center;
  position: relative;
}

nav ul li a {
  /* border-left: 1px solid #9ac2f7; */
  padding-left: 0.9rem;
  font-size: 1.4rem;
  transition: all 0.3s;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
  /* height: calc(100% - 4rem); */
}
nav ul li + li > a{
  padding-right: 4rem;
}
nav ul li a span {
  font-size: 1.1rem;
  font-family: din-2014, sans-serif;
  color: #4895f1;
  letter-spacing: 0.05em;
  margin-bottom: 0.5rem;
}

nav ul li a::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #9ac2f7;
  position: absolute;
  top: calc(100% -2.5rem);
  left: 0;
  height: calc(100% - 5rem);
}

nav ul li.current a span{
  font-weight: 600;
}
nav ul li a:hover {
  color: #4895f1;
}
nav ul li a:hover span{
  font-weight: 600;
}
nav ul li.current a{

}

nav ul li.current a::after,
nav ul li a::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: rgb(119, 215, 255);
  background: -moz-linear-gradient(90deg, rgba(119, 215, 255, 1) 0%, rgba(21, 53, 253, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(119, 215, 255, 1) 0%, rgba(21, 53, 253, 1) 100%);
  background: linear-gradient(90deg, rgba(119, 215, 255, 1) 0%, rgba(21, 53, 253, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#77d7ff", endColorstr="#1535fd", GradientType=1);
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all .3s;
  transform: scale(0, 1);
  /*X方向0、Y方向1*/
  transform-origin: left top;
  /*左上基点*/
}


/*現在地を含むhoverの設定*/
nav ul li.current a::after{
  transform: scale(1, 1);/*X方向にスケール拡大*/
}


.block_btn-cartIn{
  position: absolute;
  top: 0;
  right: 0;
}

.block_btn-mypage{
  position: absolute;
  top: 0;
  right: 10.4rem;
}

.btn-cartIn, .btn-mypage {
  height: 8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.btn-cartIn {
  background: rgb(21, 53, 253);
  background: -moz-linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  background: linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1535fd", endColorstr="#77d7ff", GradientType=1);
  clip-path: polygon(42% 0, 100% 0%, 100% 100%, 0 100%);
  width: 18.4rem;
}

.btn-mypage {
  background: #f1f6fd;
  clip-path: polygon(34% 0, 100% 0%, 69% 100%, 0 100%);
  width: 26rem;
}

.btn-cartIn::after, .btn-mypage::after{
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  background: #a79885;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
  width: 100%;
  height: 100%;
}

.btn-cartIn img {
  width: 11rem;
  padding-left: 4.5rem;
  z-index: 9;
}

.btn-mypage img {
  width: 10.6rem;
  z-index: 9;
}

.block_decoration{
  position: absolute;
  top: 0;
  left: 0;
}

.white {
  display: none;
}

.lock_decoration img{
  width: 2.1rem;
}
@media screen and (max-width:768px) {
  nav ul li a:hover {
    color: #666;
  }

  nav ul li.current a {
    color: #ccc;
  }
}


/* ------------------------------------------------
  フッター
------------------------------------------------ */
.foot_wrap{
  background: #fff;
  padding: 4rem 9.7rem;
}
.foot_wrap > .foot_inner{
  display: flex;
  align-items: center;
}
.foot_wrap > .foot_inner > h2{
  width: 16rem;
  border-right: 1px solid #bcbcbc;
  padding:0.8rem 5rem 1rem 0;
  margin-right: 2.8rem;
}
.foot_wrap > .foot_inner > h2 img{
  width: 100%;
}
.foot_wrap > .foot_inner > .foot_contents > ul{
  margin-bottom: 2.4rem;
}
.foot_wrap > .foot_inner > .foot_contents > ul > li + li{
  margin-left: 2rem;
}
.foot_wrap > .foot_inner > .foot_contents > ul > li > a{
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #a3a3a3;
  transition: all 0.6s;
}
.foot_wrap > .foot_inner > .foot_contents > p{
  font-size: 1.2rem;
  letter-spacing: 0.1em;
}



/* ------------------------------------------------
  etc
------------------------------------------------ */
@media (hover: hover) and (pointer: fine) {
  nav ul li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
  }
  .btn-cartIn:hover::after,
  .btn-mypage:hover::after {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .btn-mypage:hover .color {
    display: none;
  }
  .btn-mypage:hover .white {
    display: block;
  }
  .btn-mypage:hover
  .foot_wrap > .foot_inner > .foot_contents > ul > li > a:hover{
    color: #1636fd;
    border-bottom: 1px solid #1636fd;
  }
}
